Subject: [regext] Opsdir last call review of draft-ietf-regext-rfc7484bis-04

From: Shwetha Bhandari via Datatracker <[email-masked]>
Date: Tue, 26 Oct 2021 19:14:33 -0700

Reviewer: Shwetha Bhandari
Review result: Ready

I have reviewed this document as part of the Operational directorate's
ongoing effort to review all IETF documents being processed by the IESG.  These
comments were written with the intent of improving the operational aspects of
the IETF drafts. Comments that are not addressed in last call may be included
in AD reviews during the IESG review.  Document editors and WG chairs should
treat these comments just like any other last call comments.

Summary:
This is a RFC7484bis document - RFC7484 specification is currently a Proposed
Standard.  This is
 advancing to an Internet Standard via this draft.

There is a clean up of  Deployment and Implementation Considerations section in
comparison to RFC 7484 on how a RDAP client should handle queries not in the
cache which looks operationally fine and handles the reported errata. Hence no
new operational concerns.